body {
    font-family: 'Roboto', sans-serif;
    font-size: 1.5em;
    margin-top: 50px;
    text-align: center;
}

h1 {
    margin-bottom: 75px;
}

div {
    border: 2px solid black;
    border-radius: 7px;
    padding: 30px;
    width: 200px;
    margin: 10px auto;
}

a:link, a:visited {
    color: black;
    text-decoration: none;
}

a:hover div, a:active div {
    background-color: black;
    color: white;
}

footer {
    font-size: 0.7em;
    padding-top: 50px;
}
